Results 1 to 3 of 3

Thread: Update from 5.1 to 5.1.1 missing PagingMemoryProxy

  1. #1
    Sencha User
    Join Date
    Apr 2014
    Posts
    105
    Answers
    10

    Default Update from 5.1 to 5.1.1 missing PagingMemoryProxy

    I replaced my extjs 5.1 to 5.1.1, since then I got this build error:

    Requirement had no matching files (Ext.ux.data.PagingMemoryProxy) ...


    Do I have to include something more or is the PagingMemoryProxy not available anymore?

  2. #2
    Sencha User
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,985
    Answers
    506

    Default

    Looks like it is still available:
    http://docs.sencha.com/extjs/5.1/5.1...ingMemoryProxy

    I'm not sure what might have changed in the last release. Is the user extension code getting loaded by your code?

  3. #3
    Sencha User
    Join Date
    Apr 2014
    Posts
    105
    Answers
    10

    Default

    I just removed the require, now it is working and I can still use it.

Similar Threads

  1. Update from 3.4.0 to 3.4.2: files are missing in 3.4.2
    By ibrdavid in forum Ext 3.x: Help & Discussion
    Replies: 1
    Last Post: 30 Jan 2014, 10:08 AM
  2. [CLOSED] Missing update/patch/version pages
    By Ghostly in forum Ext:Bugs
    Replies: 1
    Last Post: 7 May 2012, 12:41 PM
  3. Missing store after update: How to pinpoint
    By tfd in forum Sencha Architect 2.x: Help & Discussions
    Replies: 1
    Last Post: 29 Mar 2012, 10:08 AM
  4. PagingMemoryProxy
    By sjivan in forum Community Discussion
    Replies: 1
    Last Post: 23 Aug 2007, 8:00 AM
  5. missing json update demo (cell-grid-update)
    By luc98 in forum Ext 1.x: Help & Discussion
    Replies: 2
    Last Post: 4 May 2007, 7:08 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •